Site icon AssetCore

Polkit Vulnerability Patched

close up view of band aids on blue surface

Photo by Tara Winstead on Pexels.com

A vulnerability in all major Linux systems has been discovered which has been present for the last 12 years. If you are interested to know more, Red Hat has a good article on it.

I hope you will be unsurprised to learn that all AssetCore systems have been patched appropriately.

Exit mobile version